
html[lang="en"] #wb_header { height: 300px; }
html[lang="en"] #wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="en"] #wb_main { height: 710px; padding-bottom: 20px; }
html[lang="en"] #wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="en"] #wb_footer { height: 50px; }
html[lang="en"] #wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #061325 url("../gallery_gen/4401d6d00601cf36a4cf9a8731f03e33.png") no-repeat fixed center top; }
.wb_sbg { background: transparent none repeat scroll left top; }
html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 992px; min-height: 1060px; }
html[lang="en"] .wb_cont_inner { width: 992px; }
html[lang="en"] .wb_cont_bg { width: 992px; margin-left: -496px; }
html[lang="en"] .root { height: 1040px; overflow: visible; min-height: 1060px; }
#wb_element_instance63 { top: 240px; left: 230px; min-width: 680px; width: 680px; min-height: 56px; height: 56px; display: block; z-index: 545; }
#wb_element_instance63 > ul { display: block; }
#wb_element_instance63 ul { background: #2b6fc2 none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance63, #wb_element_instance63 ul { text-align: left; }
#wb_element_instance63 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance63 li { margin: 12px 4px 12px 4px; }
#wb_element_instance63 li a { text-transform: none; border: 0px none #000000; padding: 8px 32px 8px 32px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffea91; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance63 li.over > a, #wb_element_instance63 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #2e2b1d; line-height: 16px; background: transparent url('../gallery/menu_hover.png') no-repeat scroll center center; }
#wb_element_instance63 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffea91; line-height: 16px; background: transparent url('../gallery/menu_hover.png') no-repeat scroll center center; }
#wb_element_instance63:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance63:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance63:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance64 { top: 260px; left: 850px; min-width: 22px; width: 22px; min-height: 36px; height: 36px; display: block; z-index: 352; }
#wb_element_instance65 { top: 60px; left: 0px; min-width: 260px; width: 260px; min-height: 190px; height: 190px; display: block; z-index: 331; overflow: hidden; }
#wb_element_instance65 img { width: 266px; height: 270px; display: block; position: relative; left: 0px; top: -80px; max-width: inherit; }
#wb_element_instance66 { top: 60px; left: 0px; min-width: 270px; width: 270px; min-height: 51px; height: 51px; display: block; z-index: 351; }
#wb_element_instance67 { top: 90px; left: 70px; min-width: 130px; width: 130px; min-height: 90px; height: 90px; display: block; z-index: 350; overflow: hidden; }
#wb_element_instance67 img { width: 241px; height: 140px; display: block; position: relative; left: -40px; top: -50px; max-width: inherit; }
#wb_element_instance68 { top: 180px; left: 0px; min-width: 270px; width: 270px; min-height: 34px; height: 34px; display: block; z-index: 354; }
#wb_element_instance69 { top: 60px; left: 230px; min-width: 680px; width: 680px; min-height: 610px; height: 610px; display: block; z-index: 118; }
#wb_element_instance69 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 680px; height: 610px; }
#wb_element_instance70 { top: 110px; left: 400px; min-width: 460px; width: 460px; min-height: 438px; height: 438px; display: block; z-index: 124; }
#wb_element_instance71 { top: 60px; left: 730px; min-width: 160px; width: 160px; min-height: 80px; height: 80px; display: block; z-index: 121; }
#wb_element_instance71 .wb_button { width: 160px; height: 80px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; background: #f5f5f5 none repeat scroll left top; }
#wb_element_instance71 .wb_button > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance71 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance71 .wb_button:hover { background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance71 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance71 .wb_button:active { background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance72 { top: 20px; left: 230px; min-width: 680px; width: 680px; min-height: 440px; height: 440px; display: block; z-index: 122; }
#wb_element_instance72 img { width: 680px; height: 440px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance73 { top: 460px; left: 300px; min-width: 550px; width: 550px; min-height: 200px; height: 200px; display: block; z-index: 139; overflow: hidden; }
#wb_element_instance73 img { width: 720px; height: 483px; display: block; position: relative; left: -170px; top: -80px; max-width: inherit; }
#wb_element_instance74 { top: 460px; left: 230px; min-width: 680px; width: 680px; min-height: 210px; height: 210px; display: block; z-index: 120; overflow: hidden; }
#wb_element_instance74 img { width: 2240px; height: 1337px; display: block; position: relative; left: -1560px; top: -670px; max-width: inherit; }
#wb_element_instance75 { top: 690px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance76 { top: 20px; left: 0px; display: block; z-index: 9999; }
html[lang="sv"] #wb_header { height: 300px; }
html[lang="sv"] #wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="sv"] #wb_main { height: 710px; padding-bottom: 20px; }
html[lang="sv"] #wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="sv"] #wb_footer { height: 50px; }
html[lang="sv"] #wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
html[lang="sv"] body, html[lang="sv"] .wb_sbg { min-width: 992px; min-height: 1060px; }
html[lang="sv"] .wb_cont_inner { width: 992px; }
html[lang="sv"] .wb_cont_bg { width: 992px; margin-left: -496px; }
html[lang="sv"] .root { height: 1040px; overflow: visible; min-height: 1060px; }
#wb_element_instance77 { top: 240px; left: 230px; min-width: 680px; width: 680px; min-height: 56px; height: 56px; display: block; z-index: 545; }
#wb_element_instance77 > ul { display: block; }
#wb_element_instance77 ul { background: #2b6fc2 none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance77, #wb_element_instance77 ul { text-align: left; }
#wb_element_instance77 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance77 li { margin: 12px 4px 12px 4px; }
#wb_element_instance77 li a { text-transform: none; border: 0px none #000000; padding: 8px 32px 8px 32px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffea91; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance77 li.over > a, #wb_element_instance77 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #2e2b1d; line-height: 16px; background: transparent url('../gallery/menu_hover.png') no-repeat scroll center center; }
#wb_element_instance77 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffea91; line-height: 16px; background: transparent url('../gallery/menu_hover.png') no-repeat scroll center center; }
#wb_element_instance77:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance77:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance77:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance78 { top: 260px; left: 850px; min-width: 22px; width: 22px; min-height: 36px; height: 36px; display: block; z-index: 352; }
#wb_element_instance79 { top: 100px; left: 80px; min-width: 130px; width: 130px; min-height: 150px; height: 150px; display: block; z-index: 339; }
#wb_element_instance79 img { width: 130px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance80 { top: 60px; left: 0px; min-width: 260px; width: 260px; min-height: 190px; height: 190px; display: block; z-index: 331; overflow: hidden; }
#wb_element_instance80 img { width: 266px; height: 270px; display: block; position: relative; left: 0px; top: -80px; max-width: inherit; }
#wb_element_instance81 { top: 60px; left: 0px; min-width: 270px; width: 270px; min-height: 51px; height: 51px; display: block; z-index: 351; }
#wb_element_instance82 { top: 90px; left: 70px; min-width: 130px; width: 130px; min-height: 90px; height: 90px; display: block; z-index: 350; overflow: hidden; }
#wb_element_instance82 img { width: 241px; height: 140px; display: block; position: relative; left: -40px; top: -50px; max-width: inherit; }
#wb_element_instance83 { top: 180px; left: 0px; min-width: 270px; width: 270px; min-height: 34px; height: 34px; display: block; z-index: 354; }
#wb_element_instance84 { top: 60px; left: 230px; min-width: 680px; width: 680px; min-height: 610px; height: 610px; display: block; z-index: 118; }
#wb_element_instance84 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 680px; height: 610px; }
#wb_element_instance85 { top: 110px; left: 400px; min-width: 460px; width: 460px; min-height: 438px; height: 438px; display: block; z-index: 124; }
#wb_element_instance86 form .form-area-field { height: 20px; }
#wb_element_instance86 { top: 460px; left: 500px; min-width: 400px; width: 400px; min-height: 290px; height: 290px; display: block; z-index: 138; }
#wb_element_instance87 { top: 60px; left: 730px; min-width: 160px; width: 160px; min-height: 80px; height: 80px; display: block; z-index: 121; }
#wb_element_instance87 .wb_button { width: 160px; height: 80px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; background: #f5f5f5 none repeat scroll left top; }
#wb_element_instance87 .wb_button > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance87 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance87 .wb_button:hover { background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance87 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance87 .wb_button:active { background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance88 { top: 20px; left: 230px; min-width: 680px; width: 680px; min-height: 440px; height: 440px; display: block; z-index: 122; }
#wb_element_instance88 img { width: 680px; height: 440px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance89 { top: 460px; left: 300px; min-width: 550px; width: 550px; min-height: 200px; height: 200px; display: block; z-index: 139; overflow: hidden; }
#wb_element_instance89 img { width: 720px; height: 483px; display: block; position: relative; left: -170px; top: -80px; max-width: inherit; }
#wb_element_instance90 form .form-area-field { height: 100px; }
#wb_element_instance90 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 141; }
#wb_element_instance91 { top: 460px; left: 230px; min-width: 680px; width: 680px; min-height: 210px; height: 210px; display: block; z-index: 120; overflow: hidden; }
#wb_element_instance91 img { width: 2240px; height: 1337px; display: block; position: relative; left: -1560px; top: -670px; max-width: inherit; }
#wb_element_instance92 { top: 770px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance93 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance64 .langs_flags > a { width: 22px; height: 18px; }
#wb_element_instance64 .langs_flags > a > i { left: 2px; top: 2px; width: 18px; height: 14px; border: 1px solid #EEEEEE; }
#wb_element_instance64 .langs_flags > a.active > i { left: 1px; top: 1px; width: 20px; height: 16px; border: 2px solid #777777; }
#wb_element_instance64 { min-width: 22px; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance78 .langs_flags > a { width: 22px; height: 18px; }
#wb_element_instance78 .langs_flags > a > i { left: 2px; top: 2px; width: 18px; height: 14px; border: 1px solid #EEEEEE; }
#wb_element_instance78 .langs_flags > a.active > i { left: 1px; top: 1px; width: 20px; height: 16px; border: 2px solid #777777; }
#wb_element_instance78 { min-width: 22px; }
#wb_element_instance81 p:last-child { margin-bottom: 0; }
#wb_element_instance83 p:last-child { margin-bottom: 0; }
#wb_element_instance85 p:last-child { margin-bottom: 0; }
#wb_element_instance86 form td { text-align: right; }
#wb_element_instance86 form tr.area-row > th { height: 1%; }
#wb_element_instance86 form tr.area-row > td { height: 1%; }
#wb_element_instance86 form tr.form-footer > td { height: 20px; }
#wb_element_instance90 form td { text-align: right; }
#wb_element_instance90 form tr.area-row > th { height: 1%; }
#wb_element_instance90 form tr.area-row > td { height: 1%; }
#wb_element_instance90 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
